Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 17 Jul 2025 16:20:38 +0300

Kambja Vallavalitsus menetleb praegu kasutusloa taotlust nr 2511371/19686 
aadressile Tartu maakond, Kambja vald, Ülenurme alevik, Tartu mnt 54 (Äri-, 
tootmis- ja spordihoone) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Vajalik kooskõlastus osaline: jõusaalile ja 
pesuruumidele

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27462261>  (menetlus nr: 
501861), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 28.07.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kambja Vallavalitsus) või menetleja (MAANUS RINGO) poole.